IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_24]') AND type = 'V')
DROP VIEW [dbo].[privateview_24]
GO
CREATE VIEW [dbo].[privateview_24]
AS
select 
prd_id as objid, 
prd_sjmc +'/'+ prd_dhhm as [商家信息]
from mps_prd2 
where CHARINDEX('临',prd_code) = 0 and prd_pcid =14